@font-face {
    font-family: "Cartoon-Font";
    src: url(../fonts/oldies_cartoon.ttf);
}

body {
    display: flex;
    justify-content: center;
    background-image: linear-gradient(rgb(255, 94, 0) 25%, yellow
    );
    background-repeat: no-repeat;
    height: 100vh;
}

#main {
    border: 1px solid black;
    width: 1000px;
    height: 800px;
    background-color: rgb(255, 115, 0);
    /* margin:0 auto 0 auto; */
}

#header {
    height: 130px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 130px;
}

#header,
h1 {
    font-family: "Cartoon-Font";
    margin: 0;
    font-size: 80px;
}

#nav {
    font-family: "Carter One", system-ui;
    height: 100px;
    text-align: center;
    line-height: 100px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}

#content {
    font-family: "Carter One", system-ui;
    height: 470px;
    width: 650px;
    text-align: center;
    float: left;
}

#sidebar {
    font-family: "Carter One", system-ui;
    height: 450px;
    padding: 10px;
    width: 329px;
    border-left: 1px solid black;
    float: left;
}

#footer {
    font-family: "Carter One", system-ui;
    height: 100px;
    line-height: 100px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    border-top: 1px solid black;
}

#footer,
p {
    font-family: "Carter One", system-ui;
    clear: both;
    margin: 0;
}

/* Example of using a class */
.nav-btn:link {
    color: brown;
    text-decoration: none;
    padding: 0 20px 0 20px;
    border: none;
    font-family: "Carter One", system-ui;
    font-size: larger;
}

.nav-btn:hover {
    color: brown;
    text-decoration: underline;
    border: 1px solid brown;
    font-family: "Carter One", system-ui;
    font-size: larger;
}

.nav-btn:visited {
    color: brown;
    text-decoration: none;
    border: none;
    font-family: "Carter One", system-ui;
    font-size: larger;
}

ul {
    list-style: none;
}

.side-btn:link {
    color: black;
    text-decoration: none;
}

.side-btn:hover {
    color: white;
    background-color: gray;
    text-decoration: none;
}

.side-btn:visited {
    color: black;
    text-decoration: none;
}
/* Styling for character page */
.characters{
    text-align: left;
}

.p-character{
    display:inline-block;
    width: 350px;
}